.desc-box {
    margin-top: 40px;
    padding: 20px;
}

.desc-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 10px;
    margin-top: 20px;
}

.desc-grid > div {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 14px;
    line-height: 26px;
    box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.09);
    border-radius: 10px;
    height: 90px;
    background-color: #ffffff;
}

.desc-grid-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 56px;
    height: 56px;
    border-radius: 50%;
}

.h5-cj {
    display: block !important;
    padding: 0px 20px;
}

.cj {
    display: flex;
    flex-direction: column;
    gap: 15px;
    width: 100%;
    margin-top: 50px;
}

.cj > div {
    padding: 0px 10px;
    background-color: #ffffff;
    border: 1px solid var(--c);
    position: relative;
    border-radius: 6px;
}

.cj > div::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    border-top: 1px solid var(--c);
    border-right: 1px solid var(--c);
    transform: rotate(-45deg) translateX(-50%);
    background-color: #ffffff;
    left: 50%;
    z-index: 9;
    top: -10px;
}

.h5-jg {
    padding-left: 20px;
    padding-right: 20px;
}
.cj p {
    line-height: 28px;
    margin: 10px 0px;
    font-size: 14px;
}

.jg-title {
    text-align: center;
    font-size: 22px;
    line-height: 65px;
    margin-top: 50px;
    border-radius: 15px 15px 0 0;
    color: #ffffff;
    background: linear-gradient(90deg, rgba(129, 219, 178, 1) 0%, rgba(51, 195, 129, 1) 100%);
}

.jg {
    border: 1px solid #e2e2e4;
    border-top: none;
    border-radius: 0 0 15px 15px;
    padding: 10px;
}

.jg i {
    font-style: normal;
    display: block;
    border-radius: 6px;
    background-color: #ffffff;
    text-align: center;
    color: #222222;
    font-size: 13px;
    padding: 5px;
}

.jg-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 15px;
    margin-bottom: 10px;
}

.jg-grid .flex-c {
    gap: 5px;
    flex-direction: column;
}

.jg-grid .jg-tag {
    width: 100%;
    text-align: center;
}

.jg-tag {
    display: flex;
    border-radius: 6px;
    border: 1px dashed currentColor;
    padding: 10px;
    flex-wrap: wrap;
    gap: 10px;
    justify-content: flex-start !important;
}

.jg-tag span {
    display: block;
    width: 100%;
    text-align: center;
}

.jg-arrow {
    width: 40px;
    height: 25px;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0.1) 0%, rgba(56, 140, 242, 1) 100%);
    transform: rotate(90deg);
    clip-path: polygon(0% 20%, 60% 20%, 60% 0%, 100% 50%, 60% 100%, 60% 80%, 0% 80%);
}

.jg-box {
    display: flex;
    gap: 10px;
    border-radius: 6px;
    border: 1px dashed currentColor;
    padding: 18px;
    flex-wrap: wrap;
}

.h5-f {
    flex-direction: column;
}

.jg-box h3 {
    display: block;
    width: 100%;
    text-align: center;
}

.collect-box {
    display: grid;
    width: 500px;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}

.collect-box div {
    display: flex;
    align-items: center;
    gap: 10px;
    background: #ffffff;
    box-shadow: 1px 1px 12px 1px rgba(0, 0, 0, 0.09);
    border-radius: 6px;
    height: 75px;
    padding: 0px 12px;
    font-size: 13px;
}


.app-mid > p {
    padding: 0px 20px;
    line-height: 20px;
}

.fun > img {
    width: 100% !important;
}
.js {
    display: block;
}

.js-tab {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #eeeeee;
    justify-content: center;
    width: 100% !important;
    height: 50px;
}

.js-tab div {
    flex: 1;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
    height: 50px;
    border-bottom: 2px solid transparent;
}

.js-item {
    display: none;
    align-items: center;
    width: 100% !important;
    justify-content: space-between;
    animation: Show linear forwards 0.3s;
    flex-direction: column;
}


.js-item img {
    order: 1;
    width: 100%;
}.js-item > div {
    order: 2;
    width: 100%;
}